body {
	margin:0px;
	background:url(/images/bg.jpg) top repeat-x #FFFFFF;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img {border:none; margin:0px} form, input {margin:0px} .blocks {display:block}
.container {
	display:block;
	clear:both;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.logo {
	display:block;
	clear:both;
	height:71px;
	width:365px;
}
.nav {
	display:block;
	clear:both;
	height:40px;
}
.nav a {
	display:block;
	float:left;
	height:28px;
	padding:12px 15px 0px 15px;
	color:#FFFFFF;
	text-decoration:none;
	border-left:1px solid #C7D0BF;
	font-size:13px;
}
.nav a:hover {
	background:url(/images/nav-hover.jpg) repeat-x;
	color:#000000;
}
.form-bg {
	display:block;
	clear:both;
	width:980px;
	height:283px;
}
.main {
	position:absolute;
}
.form {
	position:absolute;
	margin:170px 0px 0px 693px;
	width:200px;
}
.insurance-select	{
	display:none;
}
.input-zip  {
   width:100px;
   font-size:14px;
   background-color:#ffffff !important;
   height:20px;
   padding-top:4px;
   padding-left:4px;
   margin-left:40px;
   text-align:center;
}

.insurance-select:hover, .input-zip:hover  {

}

.continue-button  {
   margin-top:30px;
}
.continue-button input {
   margin-top:20px;
}
.left {
	display:block;
	float:left;
	clear:left;
	padding:0px 15px 35px 15px;
	width:600px;
}
h1 {
	margin:0px;
	font-size:24px;
	font-weight:normal;
	color:#000000;
}
h2 {
	margin:0px 0px 5px 0px;
	font-size:18px;
	font-weight:normal;
	color:#757575;
}
p {
	margin:8px 0px 8px 0px;
	line-height:18px;
}
a {
	color:#db973a;
	text-decoration:none;
}
a:hover {
	color:#db973a;
	text-decoration:underline;
}
.left ul, .left ol {
	margin:0px;
	padding:0px;
}
.left ol li, .left ul li {
	list-style:inside;
	margin-bottom:6px;
}
.right {
	display:block;
	clear:right;
	float:left;
	width:250px;
	padding-top:30px;
	margin-left:45px;
}
.right img {
	margin-bottom:25px;
}
.footer {
	display:block;
	clear:both;
	width:930px;
	border-top:2px solid #F1F1ED;
	padding:15px;
	text-align:center;
}
.footer ul {
	margin:0px;
	padding:0px;
}
.footer ul li {
	display:inline;
	margin-right:15px;
	font-size:10px;
}
.footer ul li a {
	font-size:10px;
	color:#000000;
	text-decoration:none;
}
.footer ul li a:hover {
	text-decoration:underline;
}
